{% extends 'base.html.twig' %}

{% block title %}Request{% endblock %}

{% block stylesheets %}
    {{ encore_entry_link_tags('request') }}
{% endblock %}

{% block javascripts %}
    {{ encore_entry_script_tags('request') }}
{% endblock %}

{% block body %}
    <style>
    </style>

    <div style="padding: 10px;">
    <p style="text-align: center;font-size: 12px;">Veuillez renseigner vos informations personnelles :</p>
    <div class="d-flex justify-content-center" style="">
        <div style="border: 1px solid gray;border-radius: 5px; width: 50%;padding: 10px">
            {{ form_start(form) }}
            {{ form_widget(form) }}
            {{ form_end(form) }}
        </div>
    </div>
    </div>
{% endblock %}
